Subject: Printing of GL graphics on a Laserwriter....

From: Chaya Duraiswami <[email-masked]>
Date: Sun, 22 Aug 1993 20:26:46 -0500 (CDT)

Hi Netters!
 
           I'm a graduate student at the University of Illinois and
would like to know, how one could print GL graphics (from the SGI)
on a Laserwriter II on  Appletalk Network. (The SGI itself is on Ethernet.)
This would facilitate the printing of images from the SGI, which is not
possible presently.
 
           We are not keen on getting a Gatorbox, which would be
a hardware solution to the problem.
 
           Alternately, we'd like to find a way to print color GL
graphics off a Hewlett Packard Paintjet XL (Not HP Paintjet XL 300) connected
to the SG Indigo at serial port 2 with a 3-wire standard Macintosh to
Imagewriter cable.
 
           The xwd and xpr commands work, but the quality of the printout
is not acceptable as the image is not greyscaled.
 
          I'm mostly interested in printing GL color windows and not just
X-windows!
 
            Any suggestions, recommendations to solve this would be highly
appreciated. Has anyone else faced similar problems? I could summarize the
responses that I receive on the Net.
 
Thanks in advance,
 
-Chaya